Error installing autofill plug-in to Google Chrome.

Please post here problems with web browsers and applications.

Error installing autofill plug-in to Google Chrome.

Postby sticky2012 » Tue Jun 10, 2014 6:21 am

Portable does not work in latest Chrome Try install portable again and got the following error
Error report from SP portable...............



An error occured in Sticky Password.
----------------------------------------------------------


Error installing autofill plug-in to Google Chrome.

Reason:
EAbort. Operation cancelled

Callstack:

Error steps:
Sticky PW Portable will not work in Google Chrome Version 35.0.1916.114 m using Win 8.1 Invalid extension error from SP and unsafe extension not from Chrome store error from Chrome.

Sticky Password Info
----------------------------------------------------------
Sticky Password version: FULL 6.0.16.478
sticky2012
New user
 
Posts: 6
Joined: Sun Sep 02, 2012 10:14 pm

Re: Error installing autofill plug-in to Google Chrome.

Postby ondrej.novak » Wed Jun 11, 2014 2:19 pm

Please try to reinstall the plugin for Chrome in Sticky Password settings - Supported browsers. If it won´t help you, contact our customer support at support@stickypassword.com.

Best regards,
Ondrej Novak
Sticky Password Team

ImageImageImageImageImage
ondrej.novak
Sticky Password Guru
 
Posts: 1086
Joined: Wed Apr 29, 2009 10:39 am
Location: Czech Republic


Return to Problems with web browsers and applications

Who is online

Users browsing this forum: No registered users and 1 guest